.product-summary.product-details-container .view-format-link a {font-weight:bold;color:#07c;text-decoration:none;-webkit-transition: color .3s;-moz-transition: color .3s;-ms-transition: color .3s;-o-transition: color .3s;transition: color .3s;}
.product-summary.product-details-container .view-format-link a:hover {color:#ed1c24;}
.product-summary.product-details-container .view-format-link a:after {content: "\00bb";}
section.table-of-contents .contents ul {margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 0;}
section.table-of-contents .contents li {line-height:1;}
section.table-of-contents .contents br {display: none;}
.format-details .best-value {display: none;}
